/* ====================================================
Stylesheet für die Hochzeitswebsite
www.steffen-steffen.ch
Datei: bildschirm.css
Datum: 24. April 2011
Autorin: Barbara Steffen

Aufbau: 1. Kalibrierung
		2. Allgemeine Styles
		3. Styles für Layoutbereiche
		4. Sonstige Styles
=================================================== */


/* ==================================================
1. Kalibrierung und Restauration
=================================================== */

/* Reset - alle Abstände auf Null */
* { padding: 0; margin: 0; }

html { /* erzwingt Scrollbar im Firefox */
	margin-bottom: 1px;
	height: 100%;
}
/* Abstand nach unten */
p, ul , ol    { margin-bottom: 1em; }
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.7em;
	line-height: 2em;
	font-weight: bold;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	line-height: 1.4em;
	margin-bottom: 5px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: bold;
}
a {
	color: #990033;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #903;
	text-decoration: underline;
	background-color: #CCC;
}

/* Abstand von links */
li {
	margin-left: 1.3em;
	list-style-image: url(Bilder/www/listenpunkt.gif);
}


/* =================================================
2. Allgemeine Styles
================================================= */ 

body {
	font-family: Verdana, Geneva, Arial, sans-serif;
	color: #000;
	background-color: #999;
	font-size: 0.8em;
	line-height: 1.2em;
	margin: 0px;
	padding: 0px;
	min-height: 100%;
}




/*=================================================
3. Styles für Layoutbereiche
================================================= */

#wrapper {
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}
#kopfbereich img {
	float: left;
	margin-top: 5px;
}
#linie {
	background-color: #CCC;
	height: 10px;
	clear: both;
	margin-left: 40px;
	margin-right: 40px;
}
#navigation {
	background-color: #990033;
	width: 160px;
	float: left;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 40px;
}
	
	#navigation li{
	list-style-type: none;
	border-right-color: #666;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: 0px;
	}
	
	#navigation ul li a {
	color: #CCC;
	text-decoration: none;
	height: 20px;
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
	float: left;
	font-size: 16px;
	width: 140px;
	line-height: 16px;
	}
	
	#navigation a:hover, 
	#navigation a:focus , 
	#navigation a:active{
	color: #903;
	background-color: #CCC;
	}
	
	#startseite #navistartseite a,
	#programm #naviprogramm a,
	#lageplaene #navilageplaene a,
	#kontakt #navikontakt a,
	#wunschliste #naviwunschliste a,
	#ueberuns #naviueberuns a {
	color: #903;
	background-color: #CCC;
	}	

#inhaltsbereich {
	float: left;
	width: 530px;
	min-height: 600px;
	margin-left: 10px;
	padding: 20px;
}
#kontakt #wrapper #inhaltsbereich img {
	margin-right: 10px;
	float: left;
}
.kontakt {
	float: left;
	width: 400px;
	margin-bottom: 7px;
	margin-top: 5px;
}
#kontakt p {
	margin-top: 20px;
}
#inhaltsbereich .wunschkategorie h2 a {
	color: #000;
	text-decoration: none;
}
#inhaltsbereich .wunschkategorie h2 a:hover, #inhaltsbereich .wunschkategorie h2 a:focus {
	color: #990033;
}
.impressionen {
	float: left;
	height: 100px;
	width: 100px;
}
#seitenspalte {
	float: left;
	margin-top: 20px;
	width: 200px;
}
.bildseite {
	float: left;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#fussbereich {
	clear: both;
	height: 20px;
	font-size: 0.8em;
	background-color: #CCC;
	margin-top: 5px;
	margin-bottom: 5px;
	font-style: italic;
	text-align: center;
	margin-right: 40px;
	margin-left: 40px;
	padding: 3px;
}


/* ==========================================
4. Sonstige Styles
=========================================== */
.abstandoben {
	margin-top: 20px;
}
.clear {
	clear: both;
	width: 540px;
	margin-top: 20px;
}
.bildrechts {
	float: right;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.bildlinks {
	float: left;
	margin: 5px;
}
.wunschkategorie {
	padding: 10px;
	float: left;
	width: 145px;
	background-color: #CCC;
	margin-top: 15px;
	margin-right: 11px;
	margin-bottom: 20px;
}
.copyright {
	font-size: 8px;
	text-align: right;
	padding: 0px;
	margin: 0px;
}
.wunschtab a{
	height: 20px;
	width: 130px;
	float: left;
	margin-right: 10px;
	background-color: #CCC;
	color: #666;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-decoration: none;
}
.wunschtab a:hover, .wunschtab a:focus {
	color: #CCC;
	background-color: #990033;
}
.wunschtabaktiv {
	background-color: #666;
	float: left;
	height: 20px;
	width: 130px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#wuensche {
	width: 500px;
	float: left;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 10px;
	border: 2px solid #666;
	margin-bottom: 20px;
}
#wuensche table td, #wuensche table th{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.reserviert {
	color: #999;
}
.nachoben {
	float: left;
}
.pdficon {
	margin-right: 5px;
}
